
						/* Main Elements */
.navBtnMain{
	color: #ffffff;
	text-align: left;
	text-indent: 10px;
	font-weight: bold;
	font-size: 14px;
	margin: 5px;
}
.navBtn2{
	color: #ffffff;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	padding: 3px;
	text-indent: 25px;
}
.navBtnMain a{
	color: #000000;
	text-decoration: underline;
}
.navBtn2 a{
	color: #4d4d4d;
	text-decoration: underline;
}
.navBtnMain a:hover{
	color: #2280ff;
	text-decoration: underline;
}
.navBtn2 a:hover{
	color: #2280ff;
	text-decoration: underline;
}
#nav{
	border: 2px solid #2280ff;
	background: #E5F2FF;
	border-radius:  7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
#footerRight a {
	color: #ffffff;
	background-color: #2280ff;
	text-decoration: none;
	padding: 5px;
	padding-bottom: 6px;
}
#footerRight a:hover {
	color: #ffffff;
	background-color: #57A0FF;
	text-decoration: none;
}
#GDS_sub{
	display:none;
}
#ESCYT_sub{
	display:none;
}
#SFC_sub{
	display:none;
}